liblqr

C/C++ seam carving library
https://liblqr.wikidot.com/

Current versions
0.4.2
HEAD

liblqr requires the following formulae to be installed:
pkg-config 0.29.2 Manage compile and link flags for libraries
glib 2.54.0 Core application library for C

Reverse dependencies

The following formulae require liblqr to be installed:
imagemagick 7.0.7-3 Tools and libraries to manipulate images in many formats
imagemagick@6 6.9.9-14 Tools and libraries to manipulate images in many formats

Formula history

Baptiste Fontaine batch http->https fixes
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages